/* Need to look at #top-menu */
#top-menu{border-top:7px solid #E2E2C5; display:none; }

#search_box_top {position:absolute; top:-5px; right:25px; }
#search_box_top input.form-submit {background: url(/sites/all/themes/isue_homepage/images/submitbuttonbg.jpg); height:21px; margin-top:3px;}

#logo-area {display:none;}

/* body styles */
body {	background: #f4f3e8;
	color: #444;
	font: 12px/1.5 arial, sans-serif;
	margin: 0 0 12px;}
body.node-view-page div#drupal-control-bar {top:17px;}
body.node-view-page #tabs-wrapper div#drupal-control-bar li {float:none; margin:0; padding:0; line-height:1em;background:#8a8a8a;}
body.sidebar-right #center {width:680px;}
body.front-page #sidebar-left {width: 680px;margin: 0;}
body.front-page #op-content {display:none; }
#sidebar-right {width:235px;}
h2 {
  padding: .5em 0 .5em 0;
}
h3 {
  margin: 10px 0 6px 0;
}


/* Page structure */
#outer-wrapper {/*background: url(/sites/all/themes/isue_homepage/images/headerbackground.jpg) repeat-x; */ background:none;}
#wrapper { border:none; background:none; position:relative; padding:0px;width:100%; background:url("/sites/all/themes/isue_homepage/images/headershadow.png") repeat-x scroll 0 0 transparent;}
#header {margin-top:0px; position:relative; height:143px;
background-color: #cb1a2a;
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAABNCAYAAABnjw6eAAAAM0lEQVQoz2NhAAIWFIIRlUCIMeESw6YNmwE4TWEk0jwGVAOINYUIRxLhVfwEmh0MxHoVAB2fAXr5/+fTAAAAAElFTkSuQmCC");
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.28));
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.28)));
	background-position: bottom center;
	background-repeat: repeat-x;
	border-bottom: 6px solid #dfbd00;
	text-align:left;}
#wordmark {margin: 0 auto;  width: 960px; position:relative;}
#wordmark a.isuHome {position:absolute; top:12px; left:0px; display:block; height:0px; width:270px; border:solid 13px transparent; z-index:10;}
#wordmark a.isuHome span {display:none;}

#add-this {margin-bottom:10px;}

#container { border-right: 1px solid #C8C2A7;border-bottom: 1px solid #C8C2A7;border-left: 1px solid #C8C2A7;
    margin: 0px auto;    width: 940px;padding:10px;background: none repeat scroll 0 0 #FFFFFF;} /*removing gap between header and page content*/

#header img {margin-right: 660px;
    margin-top: 5px;}


/* Global navigation (in gray bar) */
#block-menu_block-2 {width: 100%; margin: 0 auto;background-color: #4b4840; border-bottom: 1px solid #888;}
#block-menu_block-2 .content {width: 950px;margin: 0 auto; }
#block-menu_block-2 h2 {display:none;}
#block-menu_block-2 ul.menu {float:right;padding:4px 0;font-size:0;}
#block-menu_block-2 ul.menu li {border-right:solid 1px #aaa; display:block;  float:left; padding: 0 6px; margin:0; font-size:11px; font-weight:bold;}
#block-menu_block-2 ul.menu li.last {border:none;}
#block-menu_block-2 ul.menu li a, #globalnavigation ul.menu li a:visited {color:white;}
#header #block-block-2 img { padding-top:2px; }


/* Main navigation-dropdown menu */
#block-menu_block-1{
    margin: 0 auto;
    width: 950px;
}
#block-menu_block-1 .content{     position: absolute;
    top: 118px;
    width: 950px; }
#block-menu_block-1 h2 {display:none;}
#block-menu_block-1 ul.menu li {position: relative; text-align: center; padding-bottom: 0px; line-height: 25px; margin: 0px; padding-left: 0px; padding-right: 0px; float: left; font-size: 1.1em; font-weight: bold; padding-top: 0px;border-left: 1px solid #7E0E19;}
#block-menu_block-1 ul.menu li a {color:white; display:block;  border-left:1px solid #AC3440;  padding:0px 35px; line-height:25px; text-shadow: 0 0 0 #FFFFFF, -1px 1px 3px #333333; }
#block-menu_block-1 ul.menu li a:hover {text-decoration:none;} /* See the javascript file, for more on making the backgrounds work */
#block-menu_block-1 ul.menu > li:last-child {
    border-right: 1px solid #AC3440;
}
#block-menu_block-1 ul.menu > li:last-child > a {
    border-right: 1px solid #7E0E19;
}


#block-menu_block-1 ul.menu li ul.menu {border-bottom: #990000 1px solid; position: absolute; padding-bottom: 10px; width: 200px; display: none; background: url(/sites/all/themes/isue_homepage/images/megabg.png) no-repeat right bottom; top: 25px; padding-top: 10px; -moz-box-shadow: 2px 2px 5px #333; -webkit-box-shadow: 2px 2px 5px #333; box-shadow: 2px 2px 5px #333; z-index: 100;}
#block-menu_block-1 ul.menu li ul.menu li {clear:both;  margin: 0; font-size:.9em; font-weight:normal; text-align:left; padding:0px 5px; border-left:none;} 
#block-menu_block-1 ul.menu li ul.menu li a {color:black; display:block; border:none; padding:6px 0px 5px 10px; margin:0px; line-height:normal; border-bottom:1px dotted #C0B391; width:163px; text-shadow:none;}
#block-menu_block-1 ul.menu li ul.menu li a:hover {color:#CE1126; background:none;text-decoration:none; }

#block-menu_block-1 ul.menu li a.active-trail, #block-menu_block-1 ul.menu li a.active {background: url(/sites/all/themes/isue_homepage/images/selectednavbg.jpg) repeat-x top; padding-top:-10px;text-decoration:none;}
#block-menu_block-1 ul.menu li ul.menu li a.active-trail, #block-menu_block-1 ul.menu li ul.menu li a.active {background: none; color:#CE1126;text-decoration:none;}

#block-menu_block-1 ul.menu li ul.menu > li:last-child {
    border-right: none;
}
#block-menu_block-1 ul.menu li ul.menu > li:last-child > a {
    border-right: none;
}
#block-menu_block-1 ul.menu li.menu-mlid-667 ul.menu  {width:200px; left:0px;  }
#block-menu_block-1 ul.menu li.menu-mlid-667 ul.menu  li {display:inline; clear:none; border:none;}
#block-menu_block-1 ul.menu li.menu-mlid-667 ul.menu  li a{float:left; width:173px;}

#block-menu_block-1 ul.menu li.menu-mlid-667 ul.menu  li.menu-mlid-2730 {margin-top:-12px;} /*Children and Youth link*/
#block-menu_block-1 ul.menu li.menu-mlid-667 ul.menu  li.menu-mlid-3334 {margin-top:-12px;}
#block-menu_block-1 ul.menu li.menu-mlid-667 ul.menu  li.menu-mlid-3336 {margin-top:-12px;}


/*********Sidebar Navigation************/

#sidebar-right .block-menu_block { margin:0px -10px 0px 0px;}
#sidebar-right .block-menu_block h2 {
	background:url(/sites/all/themes/extension_main/images/rightnavhead.jpg) repeat-x #900; 
padding:5px 10px;
font-size:1.2em;
margin:0px; font-weight:normal;
}
#sidebar-right .block-menu_block h2 a {text-decoration:none;color:white;}
#sidebar-right .block-menu_block h2 a:hover {text-decoration:underline;}
#sidebar-right ul.menu {margin:0px;}
#sidebar-right ul.menu li { color:#000; font-weight:bold;background:url(/sites/all/themes/extension_main/images/rightnavshadow.png) repeat-y transparent left; display:block; line-height: 1.3em; margin-left:-24px; list-style:none;}

#sidebar-right ul.menu li a {color:#000; display:block; padding:5px 15px; border-bottom:1px #ccc solid;border-top:none; margin-top:0px; text-decoration:none;}
#sidebar-right ul.menu li a.active {background:url(/sites/all/themes/extension_main/images/selectedrightnav.png) transparent repeat-y;display:block;border-top:none; border-bottom:none;}

#sidebar-right ul.menu li a:hover {background:url(/sites/all/themes/extension_main/images/selectedrightnav.png) repeat-y;display:block;}



/*************  Footer  ***************/
#footer {width:960px; position:static; border-top: 1px dashed #9d9d9d;	margin-top: 6px;padding: 8px 0px 0px 0px;}
#footerwrapper {	background-color: #cec9bb;	margin-top: 6px;	padding-bottom: 12px;	padding-top: 12px; height:35px;}

#footerwrapper a {color: #990000;text-decoration: none;}
#footerwrapper a:hover {text-decoration:underline; color:#069;}
#footerwrapper .footerwordmark {width:200px; float:left;}

#footerwrapper a.nameplate{
	border-right: 1px dashed #939086;
	display: block;
	height: 40px;
	margin: 0 -9px 0 0;
	padding-left: 9px;
	padding-right: 9px;
	overflow: hidden;
	position: relative;
	width: 180px;
}
#footerwrapper a.nameplate > img{
	position: relative;
}

#footerwrapper p{
	font-size: 11px;
	font-weight: bold;
	line-height: 16px;
	margin: 0 9px;
}

#footerwrapper p:first-child{	margin-bottom: 1px;}
.footerlinks {float:left; width: 750px;}


/* Bottom Navigation - dropdown menu */
#block-menu_block-3 {border:1px solid #C8C2A7; padding:12px; background-color:#FFF; }
#block-menu_block-3 h2 {display:none;}
#block-menu_block-3 ul.menu li {float:left; font-weight:bold; font-size:.9em; margin:0px; display:block;padding:3px 0px 5px 0px;  }
#block-menu_block-3 ul.menu li a {color:#8A1F03; display:block; border-right:1px solid #700A07; min-height:28px; width:155px; padding:5px 5px 5px 7px; margin:0px;}
#block-menu_block-3 ul.menu li.last a {border:none;}
#block-menu_block-3 ul.menu li a:hover {text-decoration:underline; }

#block-menu_block-3 ul.menu li ul.menu {display:none; border-left:dotted 1px #B5A782;}
#block-menu_block-3 ul.menu li ul.menu li {clear:both;  margin: 0; font-size:1em; font-weight:normal; text-align:left; padding:0px;} 
#block-menu_block-3 ul.menu li ul.menu li a {color:black; display:block; border:none; padding:6px 0px 6px 10px; min-height:14px; margin:0px; line-height:normal;}
#block-menu_block-3 ul.menu li ul.menu li a:hover {text-decoration:underline; display: block; color:#666; background:none; }



/* Right Sitebar:
 * block-block-9: Connect With Extension (on home page)
 * block-block-10: How Extension Helps (on home page)
 * block-block-13: Extension Store (on home page)
 * block-block-14: Generic Area right side (on home page)
 * block-block-15: Generic Area right side (on home page)
 * block-views-isue_page_blocks-block_1: Publications & Materials (on sub pages)
 * block-views-isue_page_blocks-block_2: How Extension Helps (on sub pages)
 * block-views-isue_page_blocks-block_3: Related Content (on sub pages)
 * block-views-isue_page_blocks-block_4: Contacts (on sub pages)
 */

#sidebar-right .blocktitle {font-size:1.5em; margin-bottom:5px;}
#sidebar-right ul {background:none; border:none;}
#block-block-9, #block-block-10, #block-block-13, #block-views-isue_page_blocks-block_1, #block-views-isue_page_blocks-block_2, #block-block-14, #block-block-15, #block-views-isue_page_blocks-block_3, #block-views-isue_page_blocks-block_4 {padding:10px; color:white; margin-bottom:10px; background-color:white; background:white; }


#block-block-9 {background:url(/sites/all/themes/isue_homepage/images/connectbg.jpg) repeat-x; background-color:#467081;}
#block-block-10, #block-views-isue_page_blocks-block_2 {background:#920C09 url(/sites/all/themes/isue_homepage/images/howextensionhelpsbg.jpg) repeat-x;}
#block-block-13, #block-views-isue_page_blocks-block_1 {background:#7F6E36 url(/sites/all/themes/isue_homepage/images/storeboxbg.jpg) repeat-x;}
#block-block-13 .textbutton a, #block-views-isue_page_blocks-block_1 .textbutton a {background:#7F6E36 url(/sites/all/themes/isue_homepage/images/storeboxbg.jpg) repeat-x; padding:3px 10px; color:#fff;}
#block-block-14, #block-block-15, #block-views-isue_page_blocks-block_3, #block-views-isue_page_blocks-block_4 {border:solid 1px #CCCC9A; color:#000;}
#block-block-14 .blocktitle, #block-block-15 .blocktitle, #block-views-isue_page_blocks-block_3 .blocktitle, #block-views-isue_page_blocks-block_4 .blocktitle {color: #920C09; background:#CCCC9A; font-size:1.2em; margin:-10px -10px 10px -10px; padding:0 0 2px 10px;}

#sidebar-right a {color:#fff; text-decoration:underline;}
#sidebar-right a:hover {text-decoration:none;}
#block-block-14 a, #block-block-15 a, #block-views-isue_page_blocks-block_4 a, #block-views-isue_page_blocks-block_3 a {color: #006699; text-decoration:none;}
#block-block-14 a:hover, #block-block-15 a:hover, #block-views-isue_page_blocks-block_4 a:hover, #block-views-isue_page_blocks-block_3 a:hover {text-decoration:underline;}
#add-this a{color:#000; text-decoration:none;}

/*Open Content Areas on the homepage*/
#block-block-12 .blocktitle, #block-block-11 .blocktitle {font-size:1.6em; margin-bottom:5px;}
#block-block-11 {margin-top:10px;}

/* Impact Feature for Home Page */
#block-views-isue_impact_features-block_4 {background:url(/sites/all/themes/isue_homepage/images/impactpiecebg.jpg) repeat-x; padding:10px 0px 10px 10px;}
#block-views-isue_impact_features-block_4 div.homepage_impact_visual {float:left; margin-right: 10px;} 
#block-views-isue_impact_features-block_4 div.homepage_impact_visual p {margin:0;}
#block-views-isue_impact_features-block_4 .views-field-field-teaser-value {margin-bottom:15px;}
#block-views-isue_impact_features-block_4 views-field-title-1 a:hover{text-decoration:none;}
body.front-page #sidebar-left #block-views-isue_impact_features-block_4 p.textbutton {
    background: none repeat scroll 0 0 #E4E4CA;
    color: #000000;
    display: block;
    float: right;
    margin-right: 195px;
    padding: 3px 25px;
    width: 60px;
}

/* Article Listing on the home page */
body.front-page #sidebar-left .field-content p {
    margin-right: 0;
}
#block-views-articles-block_1 .views-field-field-teaser-value {width:570px; float:right; margin-bottom:10px;}
#block-views-articles-block_1 .more-link {clear:both; margin:20px;}
#block-views-articles-block_1 .view-header {font-size:1.9em; font-weight:500; margin:25px 0 0px 0; color:#111;}
#block-views-articles-block_1 .views-field-title {width:555px; float:right;}

#block-views-articles-block_1 .views-field-title-1 {width:570px; float:right;}

.view-display-id-page_1 .views-field-title, .view-display-id-block_1 .views-field-title  {line-height:normal;}
/*Styles to make the icons on Connect box center vertically*/
p.iconleft {
	margin:5px;
}
p.iconleft img, p.iconleft span, p.iconleft ul {
	float: left;
}
p.iconleft img {
	margin-right:3px;
}

/*Search box*******/
#googlesearch {position:absolute; top:25px; width:950px;}

#googlesearch form{
	font-size: 0;
	margin-top: 17px;
	margin-bottom: 0;
	text-align: right;
}

#googlesearch form input[name="as_q"]{
background: #97141f !important;
	background: rgba(0, 0, 0, 0.18) !important;
	border: 2px solid #dfbd00 !important;
	box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	-moz-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	-webkit-box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
	color: #fff;
	height: 16px;
	line-height: 16px;
	margin: 0;
	padding: 1px;
	width: 180px;
}

#googlesearch form input[name="as_q"]::-webkit-input-placeholder{
	color: #fff;
}

#googlesearch form input[type="submit"]{
	background: #dfbd00 url(/sites/all/themes/isue_homepage/images/sprite.png) no-repeat 0 -65px;
	border: 0;
	cursor: pointer;
	height: 24px;
	margin: 0 0 0 -1px;
	padding: 0;
	vertical-align: bottom;
	width: 22px;
}

#googlesearch form > a{
	border-right: 1px solid rgba(255, 255, 255, 0.3);
	color: #fff;
	display: inline-block;
	font-size: 11px;
	margin-left: 6px;
	margin-top: 2px;
	padding-right: 6px;
}

#googlesearch form > a:last-child{
	border-right: 0;
	padding-right: 0;
}

/* Quotes */
.lfquote{background: url(/sites/all/themes/isue_homepage/images/leftquote.gif) left top no-repeat; margin: 10px auto; padding: 0; width:80%;}
.rtquote{background: url(/sites/all/themes/isue_homepage/images/rightquote.gif) right bottom no-repeat; padding: 10px 5px 5px 15px; margin: 0;}
.quotetext {font-size: 130%; font-style:italic;}
.quoteby {font-size:90%; color:#666; display:block; margin-left:30px;}
/* form submit button*/
#edit-submit {background: url(/sites/all/themes/isue_homepage/images/submitbuttonbg.jpg); font-size:1em; padding:0 15px; margin:0; float:right; font-weight:bold; height:21px;}

/*removing the submitted by information on each page*/
span.submitted { display: none;}

/*reducing the spacing between the page heading and the content*/
h1 {margin:-5px 0 0px 0; padding:0px;}

/*removing border at top of tables*/
tbody {border-top:none;}

/*styles for creating columns with divs instead of tables*/
.leftcolumn, .rightcolumn {float:left; width:50%;}

hr.footerBar {display:block; height:5px; background:#CCCC9A; width:950px; margin:15px 0px 8px -25px;}
p.footerLinks {margin:0 5px; font-size:.9em; }
p.footerLinks a {color:#333333;}

/*Author Area Styles*/
.body-content .user-profile {
  background: #ffffff;
}
.body-content .user-profile .clearfix {
  display: inline-block;
float:left;
width:300px;
}
.body-content .user-profile h3 {

  font-style: normal;
    }
.body-content .user-profile h3:after { 
  content: "  ";
  }
 .body-content .user-profile .user-name {
  margin: 0px 0 0 0;
  font-weight: normal;
  font-size: 1em; 
  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-style: italic;
}
.user-job-title {
  margin: 5px 0 2px 0;
}
/*Add a Comment Button and Login and Register for Comments styles*/
#op-content ul.links .comment_add a{
 font-family: Arial, Helvetica, sans-serif;
color:#ffffff;
 font-size: 1.2em;
display:block;
background: url(/sites/all/themes/isue_homepage/images/submitbuttonbg.jpg); margin-top:3px;
padding:3px 15px 3px 15px;
float:right;
}
#op-content ul.links .comment_forbidden {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 1.2em;
display:block;
float:right;
}
.comment_forbidden a {
background: url(/sites/all/themes/isue_homepage/images/submitbuttonbg.jpg); margin-top:3px;
padding:3px 10px 3px 10px;
color:#ffffff;
}
/*changing author page articles background color*/
#author-page .subscription-only {
  background:none;
}
/*Styles for News page */
.featured-view-item {
  background:url(/sites/all/themes/isue_homepage/images/impactpiecebg.jpg) repeat-x; padding:10px 0px 10px 10px;
  border: none;
  padding: 15px;
  margin-bottom: 5px;
}
.altrowcolor {
background-color:#efefef;	
}

/*Style to fix wrapping on thumbnail on homepage*/
#context-block-views-articles-block_1 .views-field-title-1 {
float: right;
width:540px;
}
/*style to line up articles on News page*/
.view-articles .views-field-field-teaser-value {
float:right;
width: 540px;
}

.view-articles .featured-view-item .views-field-field-teaser-value {
float:left;
width: 500px;
}
.view-articles .featured-view-item .views-field-title-1 {
float: left;
width: 500px;
}
/*Impact Feature title style*/
.featuretitle {
color:#666666;
}


.printonly{
display:none;
}
.listing_impact_visual {
float:left;
}
#author-name {
font-size:2.5em;
 color: #8A1F03;
}
#author-job-title {
margin: 0px 0px 0px -10px;
font-size:1.2em;
}
#author-blogs h2 {
font-size:1.5em;
font-weight: normal;
border-bottom:1px #ccc solid;
padding-bottom:5px;
margin-bottom: 10px;
}
#author-blogs .views-field-title {
font-weight: bold;
}
#author-blogs .views-multiple-authors div {
float:left;
margin-left: 5px;
}
.caption {
	font-size: .78em;
}
/*News archive blocks*/
/*block-block-17 = News Articles by Category Block*/
#block-views-most_commented_articles-block_1 {
padding:5px;
background:none;
}
#block-block-17 {
border:#ccc solid 1px;
padding:5px;
}
#block-views-archive-block {
padding:5px;
border:#ccc solid 1px;
margin-bottom:10px;
}
#block-block-17 .blocktitle, #block-views-archive-block .blocktitle, #block-views-most_commented_articles-block_1 h3 {
font-size:1.2em;
font-weight:normal;
color:#000;
background-color:#E2E2C5;
margin:-5px -5px 0px -5px;
display:block;
padding:5px;
}
#block-block-17 a, #block-views-archive-block ul.views-summary li a, #block-views-archive-block a, #block-views-most_commented_articles-block_1 span.field-content a {
color:#006699;
text-decoration:none;
border:none;
}
#block-views-archive-block ul.views-summary li {
border:none;
color:#069;
}
#block-block-17 ul {
list-style:none;
padding-left:5px;
}

/*****Community page styles*****/
.communityleftcolumn { float: left; width: 48%; margin-top: 5px; margin-right: 15px; margin-bottom: 5px; margin-left: 0px; } 
.communityrightcolumn { float: left; width: 48%; margin-top: 5px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; } 
#informationbox { border: #E2E2C5 1px solid; } 
#informationbox h2 { font-size: 1.5em; font-weight: normal; display: block; background-image: url(/sites/all/themes/isue_homepage/images/informationheaderbg.jpg); background-repeat: repeat-x; padding-top: 3px; padding-left: 5px; padding-bottom: 3px; margin: 0px 0px 5px 0px; } 
.minicolumn { float: left; width: auto; margin-top: 5px; margin-right: 5px; margin-bottom: 0px; margin-left: 10px; } 
#informationbox p , .minicolumn p{ padding:2px; margin:0px; } 
h2.communityheading { font-size: 1.7em; font-weight: normal; display: block; background-image:url(/sites/all/themes/isue_homepage/images/communityheaderbg.gif); background-repeat: repeat-x; padding-top: 0px; padding-left: 5px; padding-bottom: 3px; background-position: bottom; margin-bottom: 5px; margin-top: 0px; } 
.clearer { clear: both; margin:-10px; padding:0px; } 
.feedTitle a { font-size:1.4em; color:#8A1F01; } 
.feedburnerFeedBlock ul { margin:0; padding:0; list-style:none; } 
p.date { color: #999; } 
#creditfooter { display: none; } 
#block-views-isue_page_blocks-block_5 p.blocktitle { color:white; display:block; background-image:url(/sites/all/themes/isue_homepage/images/contactsboxheaderbg.jpg); background-repeat: repeat-x; padding:2px 5px 5px 5px; font-size:1.4em; margin:0px; } 
#block-views-isue_page_blocks-block_5 { border: 1px #ccc solid; margin-bottom:10px;} 
#block-views-isue_page_blocks-block_5 p { margin:10px; } #block-views-isue_page_blocks-block_5 h4 { margin:10px; } 
#block-views-isue_page_blocks-block_5 a {color:#006699; text-decoration:none;}

/*News archive blocks*/
/*block-block-17 = News Articles by Category Block*/
#block-views-most_commented_articles-block_1 {
padding:5px;
background:none;
}
#block-block-17 {
border:#ccc solid 1px;
padding:5px;
}
#block-views-archive-block {
padding:5px;
border:#ccc solid 1px;
margin-bottom:10px;
}
#block-block-17 .blocktitle, #block-views-archive-block .blocktitle, #block-views-most_commented_articles-block_1 h3 {
font-size:1.2em;
font-weight:normal;
color:#000;
background-color:#E2E2C5;
margin:-5px -5px 0px -5px;
display:block;
padding:5px;
}
#block-block-17 a, #block-views-archive-block ul.views-summary li a, #block-views-archive-block a, #block-views-most_commented_articles-block_1 span.field-content a {
color:#006699;
text-decoration:none;
border:none;
}
#block-views-archive-block ul.views-summary li {
border:none;
color:#069;
}
#block-block-17 ul {
list-style:none;
padding-left:5px;
}

/*****Community page styles*****/
.communityleftcolumn { float: left; width: 48%; margin-top: 5px; margin-right: 15px; margin-bottom: 5px; margin-left: 0px; } 
.communityrightcolumn { float: left; width: 48%; margin-top: 5px; margin-right: 0px; margin-bottom: 5px; margin-left: 0px; } 
#informationbox { border: #E2E2C5 1px solid; } 
#informationbox h2 { font-size: 1.5em; font-weight: normal; display: block; background-image: url(/sites/all/themes/isue_homepage/images/informationheaderbg.jpg); background-repeat: repeat-x; padding-top: 3px; padding-left: 5px; padding-bottom: 3px; margin: 0px 0px 5px 0px; } 
.minicolumn { float: left; width: auto; margin-top: 5px; margin-right: 5px; margin-bottom: 0px; margin-left: 10px; } 
#informationbox p , .minicolumn p{ padding:2px; margin:0px; } 
h2.communityheading { font-size: 1.7em; font-weight: normal; display: block; background-image:url(/sites/all/themes/isue_homepage/images/communityheaderbg.gif); background-repeat: repeat-x; padding-top: 0px; padding-left: 5px; padding-bottom: 3px; background-position: bottom; margin-bottom: 5px; margin-top: 0px; } 
.clearer { clear: both; margin:-10px; padding:0px; } 
.feedTitle a { font-size:1.4em; color:#8A1F01; } 
.feedburnerFeedBlock ul { margin:0; padding:0; list-style:none; } 
p.date { color: #999; } 
#creditfooter { display: none; } 
#block-views-isue_page_blocks-block_5 p.blocktitle { color:white; display:block; background-image:url(/sites/all/themes/isue_homepage/images/contactsboxheaderbg.jpg); background-repeat: repeat-x; padding:2px 5px 5px 5px; font-size:1.4em; margin:0px; } 
#block-views-isue_page_blocks-block_5 { border: 1px #ccc solid; margin-bottom:10px;} 
#block-views-isue_page_blocks-block_5 p { margin:10px; } #block-views-isue_page_blocks-block_5 h4 { margin:10px; } 
#block-views-isue_page_blocks-block_5 a {color:#006699; text-decoration:none;}

#block-block-17 a:hover, #block-views-archive-block ul.views-summary li a:hover, #block-views-archive-block a:hover, #block-views-most_commented_articles-block_1 span.field-content a:hover {
text-decoration:underline;
}

.add-comment {display:none;}
#comments {margin:10px;}

/* Forums */
#forum table {width:600px;}
#forum table td {padding:5px 0;}
#forum table td.topics {width:50px;}
#forum table td.posts {width:50px; padding-right:10px;}
#forum table td.container {background:#9E0D10;}
#forum table td.container a {color:#fff; padding-left:3px;}
#forum .description { color:white;}

/*Facebook LIKE box on homepage styles*/
#block-block-22 {border:1px solid #8499A5; padding:-10px;margin-bottom:10px;}
#fb-root {margin:-10px;}




body.sidebars #center {border:none;width: 490px;}

body.sidebar-left #center {
    border-left: none;
    float: right;
    padding-left: 10px;
    width: 739px;
}
body.sidebars #sidebar-right {padding:0 0 10px 0px;}
.sidebar ul {border:none;}

.sidebar h2{
background-color: #666666;
    border-bottom: 2px solid #CB1A2A;
    color: #FFFFFF;
    font-size: 1em;
    margin: 0;
    padding: 0.5em;
		background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAZCAYAAADwkER/AAAAIElEQVQY02NgYGBgZIIRTKgEM5yFTRZNHSMqC5ssumIAF1EAYnirD50AAAAASUVORK5CYII%3D");
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.2)));
	background-position: bottom center;
	background-repeat: repeat-x;
	}

#sidebar-left{
	margin: -10px 0 150px -10px;
	width:200px;
}

#sidebar-left ul.menu, #sidebar-left ul.menu ul{
	list-style: none;
	margin: 0 0 12px;
	padding: 0;
}

#sidebar-left ul.menu ul{
	margin-bottom: 0;
}
#sidebar-left ul.menu, #sidebar-left ul.menu li{display:block; margin:0;}
#sidebar-left ul.menu li.expanded{padding:0;}
#sidebar-left ul.menu span,
#sidebar-left ul.menu a{
	border-bottom: 1px solid #c8c2a7;
	color: #222;
	display: block;
	padding: 2px 10px;
}

#sidebar-left ul.menu a{
	text-decoration: none;
	-moz-transition: background-color 0.2s;
	-webkit-transition: background-color 0.2s;
}

#sidebar-left ul.menu li.active > a{
	color: #fff;
	font-weight: bold;
}

/* First level */

#sidebar-left ul.menu > li > span,
#sidebar-left ul.menu > li.active > a{
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAAZCAYAAADwkER/AAAAIElEQVQY02NgYGBgZIIRTKgEM5yFTRZNHSMqC5ssumIAF1EAYnirD50AAAAASUVORK5CYII%3D");
	background-image: -moz-linear-gradient(transparent, rgba(0, 0, 0, 0.2));
	background-image: -webkit-gradient(linear, left top, left bottom, from(transparent), to(rgba(0, 0, 0, 0.2)));
	background-position: bottom center;
	background-repeat: repeat-x;
}
#sidebar-left ul.menu > li.leaf{
padding:0px;
}

#sidebar-left ul.menu > li > span{
	background-color: #666;
	border-color: #555;
	color: #fff;
	cursor: default;
	font-weight: bold;
}

#sidebar-left ul.menu > li > a:hover{
	background-color: #d8d5cb;
}

#sidebar-left ul.menu > li.active > a{
	background-color: #cb1a2a;
	border-color: #930e1c;
}

/* Second level */

#sidebar-left ul.menu > li > ul > li > a{
	background-color: #e7e7e7;
	background-color: rgba(0, 0, 0, 0.1);
	border-color: #c3c3c3;
	padding-left: 20px;
}

#sidebar-left ul.menu > li > ul > li > a:hover{
	background-color: #c3c3c3;
}

#sidebar-left ul.menu > li > ul > li.selected > a{
	background-color: #999;
	border-color: #888;
}

/* Third level */

#sidebar-left ul.menu > li > ul > li > ul > li > a{
	background-color: #e5e0ce;
	background-color: rgba(204, 193, 161, 0.5);
	padding-left: 30px;
}

#sidebar-left ul.menu > li > ul > li > ul > li > a:hover{
	background-color: #d6cfb8;
}

#sidebar-left ul.menu > li > ul > li > ul > li.selected > a{
	background-color: #b2aa94;
	border-color: #a59e8b;
}

/*==============*/

#sidebar-left ul.menu{
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAABCAYAAADq6085AAAAHklEQVQY02NkAILb144zAyluIOaCYm4kPojmhIkBAHLiAuZ155StAAAAAElFTkSuQmCC") repeat-y right center;
}

#sidebar-left ul.menu:after{
	background: url(/sites/all/themes/isue_homepage/images/sprite.png?1.0) no-repeat bottom right;
	content: '';
	display: block;
	height: 150px;
	margin-bottom: -150px;
}

#sidebar-left .sidebar-item{
	margin: 12px 6px;
}

#right-sidebar .sidebar-item{
	margin: 12px;
	margin-left: 0;
}

.sidebar-item h3.title{
	border-bottom: 2px solid #dfbd00;
}

.sidebar-item h4.title{
	background: #f5e39a;
	border-top: 2px solid #dfbd00;
	margin-bottom: 4px;
	padding: 1px 4px;
}

.sidebar-item .figure > .caption{
	font-size: 11px;
}

#right-sidebar ul{
	margin-bottom: 3px;
}





/* --------------------------------- MANUAL PAGE STYLES ONLY -------------------------------- */


/* Removes styles from featured item */
.page-manual .featured-view-item,
.page-countymanual .featured-view-item {
	background:none;
	padding:none;
	height:auto;
	margin-left:-1em;
	padding-top:0!important;
	padding-left:0!important;
}

/* Makes title of featured content retain similar title size to rest of manual content */
.page-manual .featured-view-item .views-field-title a, 
.page-manual #block-views-articles-block_2 .views-field-title a
.page-countymanual .featured-view-item .views-field-title a, 
.page-countymanual #block-views-articles-block_2 .views-field-title a {
	font-family:Arial, Helvetica, san-serif;
	font-size:20px;
	font-weight:normal;
}

/*Begin Topic Selector Menu*/

/*Moves the entire topic menu, aligns it with content boxes below*/
.page-manual form,
.page-countymanual form {
    margin: 0;
    padding: 1em;
}

/* Aligns "Apply" button to bottom of topic selector dropdown menu*/
.page-manual .views-exposed-form .views-exposed-widget .form-submit,
.page-countymanual .views-exposed-form .views-exposed-widget .form-submit {
  margin: 27px 0 0 0;
}

/* Apply button styling, just the single button */
.page-manual input.form-submit, a.button,
.page-countymanual input.form-submit, a.button {
    cursor: pointer;
    display: inline-block;
    font-size: 1em;
    font-weight: normal;
    height: 27px;
    letter-spacing: 0.04em;
    margin: 50px 0 0 0;
    padding: 4px 17px;
    text-align: center;
    text-shadow: none;
    text-transform: uppercase;
	border-radius: .25em;
	border: #999 solid 1px;
	color: #006699;
	background: none repeat scroll 0 0 #EDEDED;
	box-shadow: 1px 1px .25px #D1D1D1;
}

/* Hover style for Apply button */
.page-manual input.form-submit:hover,
.page-countymanual input.form-submit:hover {
	background: none repeat scroll 0 0 #B0D1CD;
    border: #FFFFFF solid 1px;
    color: #FFFFFF;
	box-shadow: none;
	border-radius:.5em
}

/*topic selector dropdown menu button text*/
.page-manual input, select,
.page-countymanual input, select {
	margin: 5px 0;
	color: #006699;
}

/*topic selector dropdown menu button container/background box*/
.page-manual .form-select,
.page-countymanual .form-select {
    font-size: 12px;
    padding: 4px;
    width: 300px;
}

/*Text that says "topic" above the selector dropdown menu that says"<Any>", this lables the selector item*/
.page-manual label,
.page-countymanual label {
  font-weight: bold; 
  margin: 5px 0 0 0;
  font-size: 1.3em;
  color: #006699;
  font-family: Arial, sans-serif, helvetica;
}
/*End Topic Selector Menu*/

/* Page View Rows */
.page-manual .featured-view-item, /* row-1 odd */
.page-manual .views-row-even,
.page-manual .views-row-odd,
.page-countymanual .featured-view-item, /* row-1 odd */
.page-countymanual .views-row-even,
.page-countymanual .views-row-odd
{
	background: #eaefb5; /* Old browsers */
	background: -moz-linear-gradient(top,  #eaefb5 0%, #e3e8b9 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eaefb5), color-stop(100%,#e3e8b9)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #eaefb5 0%,#e3e8b9 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #eaefb5 0%,#e3e8b9 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #eaefb5 0%,#e3e8b9 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #eaefb5 0%,#e3e8b9 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaefb5', endColorstr='#e3e8b9',GradientType=0 ); /* IE6-9 */
	margin:.65em;
	padding:1.5em!important;
	border-radius:0.3em;
	width:60%;
	height:auto;
	float:left;
}

.page-manual .featured-view-item p, /* row-1 odd */
.page-manual .views-row-even p,
.page-manual .views-row-odd p,
.page-countymanual .featured-view-item p, /* row-1 odd */
.page-countymanual .views-row-even p,
.page-countymanual .views-row-odd p
{
	width:100%;
	height:auto;
	font-size:1.125em;
}

.page-manual .featured-view-item a, /* row-1 odd */
.page-manual .views-row-even a,
.page-manual .views-row-odd a,
.page-countymanual .featured-view-item a, /* row-1 odd */
.page-countymanual .views-row-even a,
.page-countymanual .views-row-odd a
{
	float:left;
	width:100%;	
	font-size:20px;
	font-weight:normal;
	padding-bottom: 10px;
}

/*County Manual homepage links - originally created for "View Webinar" links on this page*/
.page-manual .featured-view-item p a, /* row-1 odd */
.page-manual .views-row-even p a,
.page-manual .views-row-odd p a,
.page-countymanual .featured-view-item p a, /* row-1 odd */
.page-countymanual .views-row-even p a,
.page-countymanual .views-row-odd p a
{
	width:100%;
	height:auto;
	font-size:1.05em;
}

/* Removes View Separator horizontal line */
.page-manual .views-separator,
.page-countymanual .views-separator {
	display:none;
}

@media screen and (max-width: 320px) {
	
.page-manual .featured-view-item, /* row-1 odd */
.page-manual .views-row-even,
.page-manual .views-row-odd,
.page-countymanual .featured-view-item, /* row-1 odd */
.page-countymanual .views-row-even,
.page-countymanual .views-row-odd
{
	width:10%;
	height:auto;
	float:none;	
}
}


/* Styles for Sidebar on Food And Environment Programs */
body.sidebars #sidebar-right {
	background:#F6F7E7;
	width:18.75em;
	height:auto;
	margin:-1em -11px 1em 0em;
	padding:1em 1em .5em .75em;
	border-radius:0em 0em 0em .5em;
	border:1px solid #CCC; }
	
#TopicConnectBlockTitle {
	font-weight:600;
	font-size:1.15em;
	background: rgb(99,182,219); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(99,182,219,1) 0%, rgba(48,157,207,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(99,182,219,1)), color-stop(100%,rgba(48,157,207,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(99,182,219,1) 0%,rgba(48,157,207,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(99,182,219,1) 0%,rgba(48,157,207,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(99,182,219,1) 0%,rgba(48,157,207,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(99,182,219,1) 0%,rgba(48,157,207,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63b6db', endColorstr='#309dcf',GradientType=0 ); /* IE6-9 */
	padding-bottom:1px;
	color:white;
	text-shadow:0.1em 0.1em 0.05em #333;
	margin:.45em -.95em 1em -.7em;
	padding:.5em;
	width:18em; }
	
	#CornerEdge { /* Piece that makes the div appear 3d, little dark blue triangle in #TopicConnectBlock */
	background-image:url('/sites/all/themes/isue_homepage/images/connect-ext-corner.png');
	background-repeat:no-repeat;
	width:16px;
	height:16px;
	position:relative;
	float:right;
	top:2.9em;
	left:2.3em;
	z-index:-10; }
	
	
/* Hover, active, and visited classes for #TopicConnectBlock */
#TopicConnectBlockTitle a:hover {
	opacity:.75;
	text-decoration:underline; }

#TopicConnectBlockTitle a:active {
	opacity:.5;
	text-decoration:underline; }

#TopicConnectBlockTitle a:visited {
	text-decoration:underline; }


/* Topics Pages Styles -- Blogs */
.feedburnerFeedBlock {
	padding:.5em;
}

/* ---------------------------------------------- [ KEEPS FOOTER TEXT SIZE NORMAL ] --------------------------------------------- */
#footerwrapper a,
#footerwrapper p {
	font-size:11px!important;
}

/* ------------------------------- [ INCREASES FONT SIZE OF P, H1 - 6 ONLY ON MANUAL SUB-PAGES ] ------------------------------- */
.page-node.node-type-main-training-manual-section p {
	font-size:1.125em!important;
	line-height:1.5em;
}
.page-node.node-type-main-training-manual-section a {
	text-decoration:none!important;
}
.page-node.node-type-main-training-manual-section h1 {
	font-size:2.5em;
	background:rgb(252,255,244); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZjZmZmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlOWU5Y2UiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  rgba(252,255,244,1) 0%, rgba(233,233,206,1) 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(252,255,244,1)), color-stop(100%,rgba(233,233,206,1))); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* IE10+ */
	background:linear-gradient(to bottom,  rgba(252,255,244,1) 0%,rgba(233,233,206,1) 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcfff4', endColorstr='#e9e9ce',GradientType=0 ); /* IE6-8 */
	width:933px;
	padding:.45em;
	margin-bottom:1em;
	margin-left:-10px;
}
.page-node.node-type-main-training-manual-section h4 {
	font-size:1.75em;
	font-weight:normal;
	margin:.30em .30em .30em 0em;
}
.page-node.node-type-main-training-manual-section .content {
	margin:0em 0em 0px 3em;
}
/* Removes Border from ISUE Logo */
.page-node.node-type-main-training-manual-section .ISUEwordmark img {
	border:none!important;
	border-radius:0px!important;
}
/* Adds Border and Border-radius to images */
.page-node.node-type-main-training-manual-section img {
	border:1px solid #333;
	border-radius:.5em;
}
.page-node.node-type-main-training-manual-section .breadcrumb,
.page-manual .breadcrumb a,
.page-countymanual .breadcrumb a {
	display:none;
}
.page-manual .breadcrumb {
	background-image:url('/sites/all/themes/isue_homepage/images/training-banner.png');
	border: none;
	width: 950px;
	height:90px;
	margin-left: -10px;
	margin-top: -10px;
}

.page-countymanual .breadcrumb {
	background-image:url('/sites/all/themes/isue_homepage/images/countytraining-banner.png');
	border: none;
	width: 950px;
	height:90px;
	margin-left: -10px;
	margin-top: -10px;
}

.page-countymanual .views-field-field-sm-video-value {
	float:left;
	margin-right: 20px;
}




